﻿
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
html, body{
  overflow-x: auto;
}
.container {
  max-width: 1440px;
  margin: 0 auto;
  padding: 0 20px;
}
@font-face {
    font-family: Steppe;
    src: url("../fonts/Steppe-Regular.otf");
    font-weight: 400;
}

@font-face {
    font-family: Steppe;
    src: url("../fonts/Steppe-Medium.otf");
    font-weight: 500;
}

@font-face {
    font-family: Steppe;
    src: url("../fonts/Steppe-SemiBold.otf");
    font-weight: 600;
}

@font-face {
    font-family: Steppe;
    src: url("../fonts/Steppe-Black.otf");
    font-weight: 800;
}

@font-face {
    font-family: Steppe;
    src: url("../fonts/Steppe-Bold.otf");
    font-weight: 700;
}
@font-face {
    font-family: Benzin;
    src: url("../fonts/Benzin Regular.ttf");
}



body {
    font-family: 'Segoe UI', Roboto, Tahoma, Geneva, Verdana, sans-serif;
    line-height: 1.6;
    color: #333;
    overflow-x: hidden;
}
.display-4{
font-family: Benzin, sans-serif;
}
.navbar {
    padding-top: 0.75rem;
    padding-bottom: 0.75rem;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
	background: linear-gradient(45deg, #2b7f5d 0%,#2f83bb 17%,#0c477e 48%,#2b7f5d 99%);
}

.navbar-brand {
    font-size: 1.5rem;
}

.navbar-nav .nav-link {
    font-size: 1.25rem; 
		font-weight: 400;  
    padding: 0.5rem 1rem;
    transition: all 0.3s ease;
}

.navbar-nav .nav-link:hover {
    color: #FFFFFF !important;
    background-color: rgba(255, 255, 255, 0.1);
    border-radius: 5px;
}

.jumbotron {
	margin-bottom: 0;
	border-radius: 0;
	background-color: #036745;
}
.jmb-cont-fluid{
	padding-right: 0px;
  padding-left: 0px;
}
.bg{
	background-image: linear-gradient(to right, #094981, rgba(36, 61, 173, 0)), url(../img/80490d66d0ec11f08bdf7e72a190c2a8_1.jpg);
	background-size: 100%, 100%;
	background-repeat: no-repeat, no-repeat;
	background-position:	left,	right;
}
/* .bg::before{
	background-color: rgba(0, 0, 0, 0.1);
} */
@media (min-width: 768px) {
	.jumbotron {
			padding-top: 6rem;
			padding-bottom: 6rem;
	}
}
@media (max-width: 768px) {
	.bg{
		background-image: linear-gradient(to right, rgb(9, 73, 129), rgba(255, 255, 255, 0));
		background-size: 100%, 100%;
		background-repeat: no-repeat, no-repeat;
		background-position:
		left,
		right;
	}
}
.margin4logo{
	margin-right: 55px;
 	margin-bottom: 1rem;
}

.accordion-link {
  display: flex;
  align-items: center;
  text-decoration: none;
  gap: 15px;
  color: black;
}
.pdf {
  width: 30px;
  flex-shrink: 0;
}
/* .btn-primary{
	background-color: #4547BB; 
	border-color: #4b4c91;
}
.btn-primary:hover {
  color: #fff;
  background-color: #4547bb86;
	border-color: #4547BB;
} */

/* Hero-блок */
/* .hero {
    padding-top: 100px; 
    min-height: 400px;
    max-height: 500px; 
} 
*/

.head-logo-txt {
	text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);
	font-size: 1.25rem;
	font-weight: 300;
  line-height: 1.0;
	margin-top: 2rem;
	margin-bottom: 0;
	color: #a9cee6;
}
.head-txt-lead{
	text-shadow: 1px 1px 3px rgb(0, 0, 0, 0.3);
	line-height: 1.1;
	font-size: 2rem;
  font-weight: 600;
  font-family: "Poppins", Arial, sans-serif;
	/* color:#e2e2e2; */
}

.head-txt{
	text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);
	font-size: 1.5rem;
	font-weight: 400;
	line-height: 100%;
 	color: #ffffff;
	/* color: #dff3e1; */
}
/* .head-logo-txt {
  font-size: 1.5rem;
	font-weight: 500;
  line-height: 1.0;
	margin-top: 1.2rem;
	margin-bottom: 0;
} */

/* Карточки */
.card-over {
    transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.card-over:hover {
    transform: translateY(-5px);
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.1) !important;
}
/*  */
.card-bg-engineer, .card-bg-railway, .card-bg-lifecycle{
	color: #4a565f;
	background-color: #ffffff;
	/* background-image: url(../img/network_background.svg); */
}
/* .card-bg-railway{
	color: #2f83bb;

}
.card-bg-lifecycle{
	color: #2f83bb;
} */
.card-title{
	line-height: 1.12;
	letter-spacing: -0.02em;
	font-weight: 600;
	margin-bottom: 1rem;
}
.card-subtitle{
	line-height: 1.12;
	letter-spacing: -0.02em;
	padding-top: 1.1rem;
	font-weight: 400;
}
/* Стили для основных заголовков */
h1, h2, h3, h4, h5 {
    font-weight: 600;
}

h2 {
    position: relative;
    padding-bottom: 15px;
}
/*
h2::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 80px;
    height: 3px;
    background-color: #009867;
}
  */
/* Кнопки */
/* .btn-primary {
    font-weight: 600;
    transition: all 0.3s ease;
}

.btn-outline-secondary:hover {
    background-color: #009867;
    color: #FFFFFF;
} */

/* Футер */
footer a {
    transition: color 0.3s ease;
}

footer a:hover {
    color: #37aee2 !important;
    text-decoration: none;
}

/* Дополнительные стили для адаптивности */
@media (max-width: 768px) {
    .hero {
        padding-top: 80px;
        text-align: center;
    }
    
    .hero h1 {
        font-size: 2.2rem;
    }
    
    .hero p {
        font-size: 1.1rem;
    }
    
    h2 {
        font-size: 1.8rem;
    }
}

@media (max-width: 576px) {
    .navbar-nav .nav-link {
        font-size: 1rem;
    }
    
    .hero h1 {
        font-size: 1.8rem;
    }
    
    .btn-lg {
        font-size: 1rem;
        padding: 0.5rem 1rem;
    }
}

/* Утилитарные классы для цветов */
.text-primary-green {
    color: #009867;
}

.text-secondary-gray {
    color: #54565c;
}

.text-accent-blue {
    color: #4547BB;
}

.bg-blue {
	background-color: #F1F5F9;
}

.bg-green{
	background-color: #f2ffee;
}

.bg-primary-green {
    background-color: #009867;
}

.bg-secondary-gray {
    background-color: #54565c;
}

.bg-accent-blue {
    background-color: #4547BB;
}
.bg1{
	/* background-color: #f4f4f4; */
	/* background-color: #f4f4f4; */
	background-image: url("data:image/svg+xml,%3Csvg width='76' height='18' viewBox='0 0 76 18' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M32 18c-2.43-1.824-4-4.73-4-8 0-4.418-3.582-8-8-8H0V0h20c5.523 0 10 4.477 10 10 0 4.418 3.582 8 8 8h20c4.418 0 8-3.582 8-8 0-5.523 4.477-10 10-10v2c-4.418 0-8 3.582-8 8 0 3.27-1.57 6.176-4 8H32zM64 0c-1.67 1.256-3.748 2-6 2H38c-2.252 0-4.33-.744-6-2h32z' fill='%2383a7ce' fill-opacity='0.11' fill-rule='evenodd'/%3E%3C/svg%3E");
	/* background-image: url("data:image/svg+xml,%3Csvg width='80' height='80' viewBox='0 0 80 80' xmlns='http://www.w3.org/2000/svg'%3E%3Cg fill='none' fill-rule='evenodd'%3E%3Cg fill='%2383a7ce' fill-opacity='0.11'%3E%3Cpath d='M50 50c0-5.523 4.477-10 10-10s10 4.477 10 10-4.477 10-10 10c0 5.523-4.477 10-10 10s-10-4.477-10-10 4.477-10 10-10zM10 10c0-5.523 4.477-10 10-10s10 4.477 10 10-4.477 10-10 10c0 5.523-4.477 10-10 10S0 25.523 0 20s4.477-10 10-10zm10 8c4.418 0 8-3.582 8-8s-3.582-8-8-8-8 3.582-8 8 3.582 8 8 8zm40 40c4.418 0 8-3.582 8-8s-3.582-8-8-8-8 3.582-8 8 3.582 8 8 8z' /%3E%3C/g%3E%3C/g%3E%3C/svg%3E"); */
	/* <svg viewBox="0 0 2000 1400" xmlns="http://www.w3.org/2000/svg"><mask id="b" x="0" y="0" width="1900" height="800"><path fill="url(#a)" d="M0 0h2000v1400H0z"/></mask><path fill="#fff" d="M0 0h2000v1400H0z"/><g style="transform-origin:center center" stroke="#c8caea8c" stroke-width="2.6" mask="url(#b)"><path fill="none" d="M0 0h111.111v111.111H0zM111.111 0h111.111v111.111H111.111zM444.444 0h111.111v111.111H444.444zM555.556 0h111.111v111.111H555.556zM666.667 0h111.111v111.111H666.667zM777.778 0h111.111v111.111H777.778zM888.889 0H1000v111.111H888.889z"/><path fill="#c8caea40" d="M1000 0h111.111v111.111H1000z"/><path fill="#c8caea7c" d="M1222.222 0h111.111v111.111h-111.111z"/><path fill="#c8caea64" d="M1333.333 0h111.111v111.111h-111.111z"/><path fill="none" d="M1555.556 0h111.111v111.111h-111.111zM1777.778 0h111.111v111.111h-111.111z"/><path fill="#c8caea68" d="M1888.889 0H2000v111.111h-111.111z"/><path fill="none" d="M111.111 111.111h111.111v111.111H111.111zM222.222 111.111h111.111v111.111H222.222zM444.444 111.111h111.111v111.111H444.444zM555.556 111.111h111.111v111.111H555.556zM666.667 111.111h111.111v111.111H666.667zM888.889 111.111H1000v111.111H888.889zM1000 111.111h111.111v111.111H1000zM1222.222 111.111h111.111v111.111h-111.111zM1333.333 111.111h111.111v111.111h-111.111z"/><path fill="none" d="M1444.444 111.111h111.111v111.111h-111.111z"/><path fill="#c8caea59" d="M1555.556 111.111h111.111v111.111h-111.111z"/><path fill="none" d="M1666.667 111.111h111.111v111.111h-111.111z"/><path fill="#c8caea52" d="M1777.778 111.111h111.111v111.111h-111.111z"/><path fill="#c8caea5a" d="M1888.889 111.111H2000v111.111h-111.111z"/><path fill="none" d="M0 222.222h111.111v111.111H0zM111.111 222.222h111.111v111.111H111.111z"/><path fill="#c8caea7a" d="M222.222 222.222h111.111v111.111H222.222z"/><path fill="none" d="M333.333 222.222h111.111v111.111H333.333zM444.444 222.222h111.111v111.111H444.444z"/><path fill="#c8caea2b" d="M555.556 222.222h111.111v111.111H555.556z"/><path fill="none" d="M666.667 222.222h111.111v111.111H666.667z"/><path fill="#c8caea3e" d="M888.889 222.222H1000v111.111H888.889z"/><path fill="none" d="M1333.333 222.222h111.111v111.111h-111.111z"/><path fill="none" d="M1444.444 222.222h111.111v111.111h-111.111zM1555.556 222.222h111.111v111.111h-111.111z"/><path fill="none" d="M1666.667 222.222h111.111v111.111h-111.111z"/><path fill="#c8caea4d" d="M1888.889 222.222H2000v111.111h-111.111z"/><path fill="#c8caea39" d="M333.333 333.333h111.111v111.111H333.333z"/><path fill="none" d="M666.667 333.333h111.111v111.111H666.667zM1333.333 333.333h111.111v111.111h-111.111z"/><path fill="#c8caea42" d="M1444.444 333.333h111.111v111.111h-111.111z"/><path fill="none" d="M1777.778 333.333h111.111v111.111h-111.111z"/><path fill="none" d="M1888.889 333.333H2000v111.111h-111.111zM111.111 444.444h111.111v111.111H111.111zM222.222 444.444h111.111v111.111H222.222z"/><path fill="#c8caea7a" d="M333.333 444.444h111.111v111.111H333.333z"/><path fill="none" d="M444.444 444.444h111.111v111.111H444.444z"/><path fill="#c8caea83" d="M555.556 444.444h111.111v111.111H555.556z"/><path fill="none" d="M666.667 444.444h111.111v111.111H666.667z"/><path fill="#c8caea3e" d="M777.778 444.444h111.111v111.111H777.778z"/><path fill="none" d="M1000 444.444h111.111v111.111H1000zM1111.111 444.444h111.111v111.111h-111.111z"/><path fill="none" d="M1222.222 444.444h111.111v111.111h-111.111zM1333.333 444.444h111.111v111.111h-111.111z"/><path fill="#c8caea8b" d="M1444.444 444.444h111.111v111.111h-111.111z"/><path fill="#c8caea22" d="M1555.556 444.444h111.111v111.111h-111.111z"/><path fill="#c8caea04" d="M1777.778 444.444h111.111v111.111h-111.111z"/><path fill="none" d="M1888.889 444.444H2000v111.111h-111.111zM111.111 555.556h111.111v111.111H111.111zM222.222 555.556h111.111v111.111H222.222zM333.333 555.556h111.111v111.111H333.333z"/><path fill="#c8caea3a" d="M444.444 555.556h111.111v111.111H444.444z"/><path fill="#c8caea23" d="M555.556 555.556h111.111v111.111H555.556z"/><path fill="none" d="M1000 555.556h111.111v111.111H1000zM1111.111 555.556h111.111v111.111h-111.111z"/><path fill="none" d="M1222.222 555.556h111.111v111.111h-111.111zM1444.444 555.556h111.111v111.111h-111.111z"/><path fill="#c8caea1c" d="M1555.556 555.556h111.111v111.111h-111.111z"/><path fill="#c8caea7c" d="M1777.778 555.556h111.111v111.111h-111.111z"/><path fill="#c8caea6a" d="M1888.889 555.556H2000v111.111h-111.111z"/><path fill="none" d="M222.222 666.667h111.111v111.111H222.222zM666.667 666.667h111.111v111.111H666.667z"/><path fill="#c8caea6a" d="M777.778 666.667h111.111v111.111H777.778z"/><path fill="none" d="M1111.111 666.667h111.111v111.111h-111.111z"/><path fill="none" d="M1222.222 666.667h111.111v111.111h-111.111zM1444.444 666.667h111.111v111.111h-111.111zM1666.667 666.667h111.111v111.111h-111.111z"/><path fill="#c8caea04" d="M1777.778 666.667h111.111v111.111h-111.111z"/><path fill="none" d="M0 777.778h111.111v111.111H0z"/><path fill="#c8caea5e" d="M111.111 777.778h111.111v111.111H111.111z"/><path fill="#c8caea44" d="M555.556 777.778h111.111v111.111H555.556z"/><path fill="none" d="M666.667 777.778h111.111v111.111H666.667zM888.889 777.778H1000v111.111H888.889z"/><path fill="#c8caea6c" d="M1222.222 777.778h111.111v111.111h-111.111z"/><path fill="none" d="M1555.556 777.778h111.111v111.111h-111.111z"/><path fill="#c8caea1e" d="M1777.778 777.778h111.111v111.111h-111.111z"/><path fill="none" d="M0 888.889h111.111V1000H0z"/><path fill="#c8caea53" d="M111.111 888.889h111.111V1000H111.111z"/><path fill="none" d="M555.556 888.889h111.111V1000H555.556zM777.778 888.889h111.111V1000H777.778zM888.889 888.889H1000V1000H888.889z"/><path fill="#c8caea5b" d="M1000 888.889h111.111V1000H1000z"/><path fill="none" d="M1111.111 888.889h111.111V1000h-111.111z"/><path fill="none" d="M1222.222 888.889h111.111V1000h-111.111zM1333.333 888.889h111.111V1000h-111.111z"/><path fill="none" d="M1444.444 888.889h111.111V1000h-111.111z"/><path fill="#c8caea1a" d="M1666.667 888.889h111.111V1000h-111.111z"/><path fill="none" d="M1777.778 888.889h111.111V1000h-111.111z"/><path fill="none" d="M1888.889 888.889H2000V1000h-111.111zM0 1000h111.111v111.111H0zM333.333 1000h111.111v111.111H333.333zM444.444 1000h111.111v111.111H444.444zM555.556 1000h111.111v111.111H555.556z"/><path fill="#c8caea53" d="M1000 1000h111.111v111.111H1000z"/><path fill="none" d="M1333.333 1000h111.111v111.111h-111.111zM1555.556 1000h111.111v111.111h-111.111zM1777.778 1000h111.111v111.111h-111.111z"/><path fill="#c8caea72" d="M1888.889 1000H2000v111.111h-111.111z"/><path fill="none" d="M111.111 1111.111h111.111v111.111H111.111zM333.333 1111.111h111.111v111.111H333.333zM666.667 1111.111h111.111v111.111H666.667zM888.889 1111.111H1000v111.111H888.889zM1000 1111.111h111.111v111.111H1000zM1333.333 1111.111h111.111v111.111h-111.111z"/><path fill="#c8caea86" d="M1444.444 1111.111h111.111v111.111h-111.111z"/><path fill="none" d="M1777.778 1111.111h111.111v111.111h-111.111z"/><path fill="#c8caea5a" d="M0 1222.222h111.111v111.111H0z"/><path fill="none" d="M111.111 1222.222h111.111v111.111H111.111zM222.222 1222.222h111.111v111.111H222.222z"/><path fill="#c8caea15" d="M444.444 1222.222h111.111v111.111H444.444z"/><path fill="none" d="M666.667 1222.222h111.111v111.111H666.667zM777.778 1222.222h111.111v111.111H777.778zM888.889 1222.222H1000v111.111H888.889zM1000 1222.222h111.111v111.111H1000zM1444.444 1222.222h111.111v111.111h-111.111zM1777.778 1222.222h111.111v111.111h-111.111zM0 1333.333h111.111v111.111H0z"/><path fill="#c8caea5b" d="M222.222 1333.333h111.111v111.111H222.222z"/><path fill="#c8caea57" d="M333.333 1333.333h111.111v111.111H333.333z"/><path fill="#c8caea08" d="M777.778 1333.333h111.111v111.111H777.778z"/><path fill="#c8caea3f" d="M888.889 1333.333H1000v111.111H888.889z"/><path fill="none" d="M1000 1333.333h111.111v111.111H1000zM1333.333 1333.333h111.111v111.111h-111.111zM1777.778 1333.333h111.111v111.111h-111.111z"/><path fill="none" d="M1888.889 1333.333H2000v111.111h-111.111z"/></g><defs><radialGradient id="a"><stop offset="56.8%" stop-color="#fff" stop-opacity="0"/><stop offset="100%" stop-color="#fff" stop-opacity=".432"/></radialGradient></defs></svg> */
}
.programs, .news, .personalities, .eduspace{
	padding: 60px 0;
  /* background: #e3f3e9; */
}


.bg-light-green{
	background: #ffdb100d;
}
/* .navtop{
	margin-top:50px;
} */
.tab-content {
	padding: 40px;
	margin-top: -20px; 
}
.tab-content-program > tab-pane{
	  margin-top: 1rem;
}
.nav-link{
    font-size: 1.09rem;
}
.bg-card-program{
	background-color: rgb(69, 71, 187, 0.05);
}
.bg-card-program-warning{
	background-color: rgba(188, 233, 115, 0.15);
}

.tab-content-program {
  padding: 60px 0 30px 0;
  margin-top: -20px;
}
.tab-content-program > tab-pane{
	margin-top: 1rem;
}

/* .card {
	height: 400px;
} */
/* 
.flex-grow {
	flex: 1 0 0;
}  */
.image-fit-cover {
  object-fit: cover;
  width: 100%;
  height: 200px;
  border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}
.div-fixed-size {
  width: 300px; 
  height: 200px; 
  overflow: hidden;
}

/* -------------- accordion ------------------------------ */
.panel-default>.panel-heading {
  color: #333;
  background-color: #fff;
  border-color: #e4e5e7;
  padding: 0;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.panel-default>.panel-heading a {
  display: block;
  padding: 10px 15px;
	text-decoration-color: none;
}

.panel-default>.panel-heading a:after {
	text-decoration-color: none;
  content: "";
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: 400;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  float: right;
  transition: transform .25s linear;
  -webkit-transition: -webkit-transform .25s linear;
}

.panel-default>.panel-heading a[aria-expanded="true"] {
  background-color: #2347a8;
	color: #fff;
}

.panel-default>.panel-heading a[aria-expanded="true"]:after {
  content: "\2212";
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}

.panel-default>.panel-heading a[aria-expanded="false"]:after {
  content: "\002b";
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}

.accordion-option {
  width: 100%;
  float: left;
  clear: both;
  margin: 15px 0;
}

.accordion-option .title {
  font-size: 20px;
  font-weight: bold;
  float: left;
  padding: 0;
  margin: 0;
}

.accordion-option .toggle-accordion {
  float: right;
  font-size: 16px;
  color: #6a6c6f;
}

.accordion-option .toggle-accordion:before {
  content: "Expand All";
}

.accordion-option .toggle-accordion.active:before {
  content: "Collapse All";
}
.card-header .btn:not(.collapsed) {
	background-color: rgb(69, 71, 187, 0.3);
	color: #155724;
	border-color: #c3e6cb;
}

.masonry-column {
  padding: 0 1px;
}

.masonry-grid > div .thumbnail {
  margin: 5px 1px;
}

.gal {
	padding: 1rem;
}

.rowgal{
	columns: 4;
	column-gap: 1rem;
}

.item {
	display: block;
	width: 100%;
	margin-bottom: 1rem;
}
.item > img {
		width: 100%;
}
.aaa > div {
	padding: 0 4px !important;
}

.aaa > div > img {
margin-top: 8px;
vertical-align: middle;

}

/*  */
*, *:before, *:after {box-sizing:  border-box !important;}


/* .row aa{
 -moz-column-width: 18em;
 -webkit-column-width: 18em;
 -moz-column-gap: 1em;
 -webkit-column-gap:1em; 
  
} */

.item {
 display: inline-block;
 padding:  .25rem;
 width:  100%; 
}

.well {
 position:relative;
 display: block;
}
/*  */
/* .gal{
	max-width: 800px;
  padding: 1rem;
  margin: 0 auto;
  display: grid;
  grid-template-columns: 200px 200px 200px 200px;
  grid-template-rows: 200px 200px 200px;
  grid-gap: 1rem;
} */
/* .img-gal {
  object-fit: cover;
  width: 100%;
  height: 100%;
  border-radius: 10px;
}

.item-a {
  grid-row: 1 / 3;
}

.item-b {
  grid-column: 3 / 5;
}

.item-c {
  grid-row: 2 / 4;
}

.item-d {
  grid-column: 3 / 5;
} */

/* --------------------------------------- */
.news {
	padding: 60px 0;
	background: #cceddd;
}

.news-items {
	list-style: none;
	display: flex;
	align-items: stretch;
	flex-wrap: wrap;
	gap: 25px;
}

.news-item {
	width: 49%;
	background: rgba(255, 255, 255, 0.6);
    border: 1px #d1d1d1 solid;
	border-radius: 5px;
	transition: all .3s;

}

.news-item:hover {
	transform: scale(1.05);
}

.news-link {
	display: flex;
	text-decoration: none;
}

.news-img {
	 height: 14rem;
	/*width: 250px; */
	/* flex-shrink: 0; */
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
}
@media (max-width: 768px) {
    .news-item {
        width: 100%;
    }
    .div-fixed-size {
        display: none;
    }
}
.news-info {
	width: 400px;
	padding: 30px;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

.news-info-title {
	/* color: #008574; */
	font-weight: 500;
	font-size: 18px;
}

.news-info-date {
	/* color: rgba(0, 133, 116, 0.8); */
}

.news-actions {
	text-align: center;
	margin-top: 50px;
}
/* ------------------------------------------- */

.partners {
    /* background: #009867; */
		background: linear-gradient(45deg, #2b7f5d 0%,#2f83bb 17%,#0c477e 48%,#2b7f5d 99%);
}

.partners-title {
    color: white;
}

.partners .container{
    display: flex;
    align-items: center;
    justify-content: space-between;
 }

.slider__item {
    width: 100px;
    transition: all .2s;
}

.slider__item:hover {
    transform: scale(1.05);
}

#niias {
    width: 200px;
}

#niip {
    width: 150px;
    /* margin-left: 15px; */
}

#pgups {
    width: 120px;
    /* margin-left: 50px; */
}

#rzhd {
    width: 320px;
}

#tmh {
    width: 250px;
}
@media (max-width: 768px) {
	#niias {
			width: 100px;
	}

	#niip {
			width: 70px;
			/* margin-left: 15px; */
	}

	#pgups {
			width: 60px;
			/* margin-left: 50px; */
	}

	#rzhd {
			width: 100px;
	}

	#tmh {
			width: 100px;
	}
}
.head-img{
  border-radius: 5px;
}
.persons__slider {
  flex-wrap: wrap;
  flex-shrink: 0;
  margin-top: 5vw;
  border-bottom: 0.1vw solid rgba(255, 255, 255, 0.25);
}
.person-card-head {
  /* display: flex; */
  /* flex-direction: row; */
  /* max-width: 900px; */
  /* background: white; */
  /* border-radius: 35px; */
  /* margin: 0 auto; */
}

.person-card-head .description {
  padding: 40px 30px 30px 30px;
  font-size: 16px;
}

.pit {
  background-image: url('../img/svg/pit.svg');
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain; /* или cover, в зависимости от задачи */
	opacity: .4;
}
/* .pit::after{
	content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5); 
  z-index: -1;
} */
.bg-rzd{
	background-color: #e21a1a;
}
.description-main-text {
	margin-bottom: 15px;
	font-size: 18px;
}

.order {
	display: flex;
	align-items: center;
	gap: 10px;
	margin-bottom: 10px;
}

/* .order img {
	width: 55px;
} */

.order-text {
	/* max-width: 221px; */
	margin-bottom: 0;
  margin-left: 0.5rem;
	line-height: 1.2;
}
.description-text {
  padding: 20px;
  width: 236px;
  background: #009a6326;
  border-radius: 10px;
  /* color: #008574; */
  font-weight: 500;
  /* font-size: 18px; */
	/* height: 100%; */
  margin-bottom: 0 !important;
}
.edu-info {
	display: flex;
	gap: 10px;
	flex-wrap: wrap;
}

/* .modal-xl{
  max-width: none !important;
  width: 80% !important;
} */
/* .partners > .container > .row > .col-sm{
    outline : 1px solid red !important;
} */

/* @media (min-width: 992px) {
  .modal-lg,
  .modal-xl {
    max-width: 800px;
  }
}

@media (min-width: 1200px) {
  .modal-xl {
    max-width: 1140px;
  }
}

@media (min-width: 768px) {
  .modal-xl {
    max-width: none !important;
    width: 80% !important;
  }
}
   */
}
/* .row1 {  
  -moz-column-width: 18em;
  -webkit-column-width: 18em;
   column-width: 18em;
  -moz-column-gap: 1em;
  -webkit-column-gap: 1em; 
   column-gap: 1em;  
 }
 
 .item {
  display: inline-block;
  padding:  .25rem;
  width:  100%;
  background-color: #37aee2; 
 }
 
 .well {
  position:relative;
  display: block;
 }
 .masonry-column {
  padding: 0 1px;
}

.masonry-grid > div .thumbnail {
  margin: 5px 1px;
} */

